.misha_loadmore {
	border-radius: 2px;
	display: block;
	text-align: center;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	letter-spacing:1px;
	cursor:pointer;
	text-transform: uppercase;
	padding: 10px 0;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;  
}

.misha_loadmore a:hover{
}

body.blog .is-style-outline .wp-block-button__link {
	border-color: #212121;
}

body.blog .is-style-outline .small {
	margin: 20px 0 0 0;
	padding: 0px 10px;
}

body.blog .is-style-outline .wp-block-button__link:hover {
	color: #212121;
	border-color: #212121;
	opacity: 0.7
}

body.blog .wp-block-button__link {
	min-width: 200px;
}

form.auto button,
form.map button {
	border: 0;
    background: none;
    margin: 0;
    padding: 0;
}

form.auto button:hover,
form.map button:hover {
	cursor:pointer;
}

form.auto button:focus,
form.map button:focus {
	outline:0;
}

.comment-form input {
}

.wp-block-columns p.comment-form-input,
.athemes-blocks-block-container-wrapper-content p.comment-form-input,
p.comment-form-input {
	margin:0 0 0 0;
}

.error_box,
.success_box {
	position: relative;
	padding: 20px 40px;
	text-align: left;
	margin: 0;
	border: 0;
	color: #fff;
	background: #8d040a;
	border-radius: 30px;
	font-size: 0.9em;
}

.error_box p,
.success_box p {
	margin: 0 0 10px 0;
}

.error_box ul li,
.success_box ul li {
	margin: 0;
}

.dark-bg label {
	font-size: 1rem;
	color:#fff;
}

.dark-bg input[type="text"],
.dark-bg input[type="email"],
.dark-bg select,
.dark-bg input[type="submit"],
.dark-bg .error_box,
.dark-bg .success_box,
.light-bg input[type="text"],
.light-bg input[type="email"],
.light-bg select,
.light-bg input[type="submit"],
.light-bg .error_box,
.light-bg .success_box {
	border-radius: 10px
}

.light-bg input[type="text"],
.light-bg input[type="email"] {
	border: 3px solid #4eacc8;
}

.light-bg ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #4eacc8;
}

.light-bg ::-moz-placeholder { /* Firefox 19+ */
  color: pink;
}

.light-bg :placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #4eacc8;
  opacity: 1; /* Firefox */
}

.light-bg :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #4eacc8;
}

.light-bg ::-ms-input-placeholder { /* Microsoft Edge */
  color: #4eacc8;
}

.dark-bg input[type="submit"],
.light-bg input[type="submit"] {
    padding: 13px 24px;
}

.dark-bg .wp-block-columns,
.light-bg .wp-block-columns {
	margin-bottom:0;
}

.form-styles .error-msg label {
	color: #ff0033;
}

.form-styles .radio-holder,
.form-styles .radio-holder-small {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin: 0 20px 20px 0;
}

.form-styles .radio-holder span,
.form-styles .radio-holder-small span {
	display: block;
	font-size: 14px;
}

.form-styles label.radio,
.form-styles label.radio_small {
	border-radius: 100%;
	background: #96BBFF;
	padding: 10px;
	opacity: 0.3;
}

.form-styles .error-msg label.radio {
	font-weight: normal;
}

.form-styles .error-msg label.radio {
	color: #000;
}

.form-styles .error-msg input[type=text] {
	color: #ff0033;
}

.form-styles .error-msg input[type=text],
.form-styles .error-msg input[type=password],
.form-styles .error-msg input[type=date],
.form-styles .error-msg select,
.form-styles .error-msg textarea {
	border-color: #ff0033;
}

.error_box p,
.success_box p {
	display: block;
	margin: 0 0 0 0;
	clear: both;
}

.success_box {
	background: #DFF2BF;
	border-color: #4F8A10;
}

.success_box p {
	color: #4F8A10;
}

.response-msg .error_box ul {
	list-style-position: inside;
	clear: both;
	margin: 5px 0 0 0;
	padding: 0;
}

.form-styles {}

.form-styles .fieldHeading {
	margin-bottom: 5px;
}

.form-styles .form-group {
	display: block;
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
}

.form-styles .form-group-field {
	display: block;
	float: left;
	width: 100%;
	margin: 0 0 0 0;
}

.form-styles .form-group-buttons {
	display: block;
	float: left;
	width: 100%;
	margin: 0 0 0 0;
}

.form-styles label {
	font-weight: bold;
	color: #000;
	opacity: 1;
}

.form-styles label span {
	font-weight: normal;
	margin: 0 10px 0 2px;
}

.form-styles label span.required {
	color: #ff0000;
}

.form-styles.thankyou {
	border: solid 1px #4F8A10;
	margin: 10px 0px 10px 0px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	width: 90%;
	margin: 5%;
	background-color: #FFFFFF;
}

.form-styles.thankyou h3 {
	float: none;
	color: #4F8A10;
	background-color: #DFF2BF;
	border-bottom: solid 1px #4F8A10;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
}

.form-styles.thankyou p {
	color: #4F8A10;
}

.form-styles.correcting {
	float: left;
	width: 90%;
	border: solid 1px #CB2026;
	background-color: #FFFFFF;
	margin: 5%;
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}

.form-styles h3 {
	font-size: 16px;
	padding: 0 0 10px 0px;
	margin: 0px 0px 10px 0px;
	color: #4085F2;
	border-bottom: solid 1px #4085F2;
	text-align: left;
}

.form-styles h3.middle {
	display: block;
	float: left;
	width: 100%;
	margin: 10px 0px;
}

.form-styles p {
	margin: 0 0 10px 0;
	line-height: 25px;
}

.form-styles .input-hidden {
	position: absolute;
	left: -9999px;
}

.form-styles input[type=radio]:checked+label>img {}

.form-styles input[type=radio]+label>img,
.form-styles input[type=radio]+label.radio_small>img {
	width: 40px;
	height: 40px;
	transition: 500ms all;
}

.form-styles input[type=radio]:checked+label {
	opacity: 1;
}

.form-styles input[type=text],
.form-styles input[type=password],
.form-styles input[type=date],
.form-styles textarea,
.form-styles select {
	float: left;
	border: 1px solid #ccc;
	color: #000;
	padding: 8px 15px;
	height: 40px;
	line-height: normal;
	border-radius: 2px;
	width: 100%;
}

.form-styles input[type=text] {
	width: 100%;
}

.form-styles .tooltip {
	outline: none;
	background: url(../img/info.png) 0px 0px no-repeat;
	float: right;
	width: 16px;
	height: 16px;
	cursor: help;
	text-decoration: none;
	position: relative;
	text-decoration: none;
	font-style: normal;
	color: #CC0000;
	margin: 0px 3px 0px 0px;
}

.form-styles .tooltip span {
	color: #330066;
	margin-left: -999em;
	position: absolute;
	text-decoration: none;
	font-style: normal;
}

.form-styles a:hover.tooltip {
	text-decoration: none;
}

.form-styles .tooltip:hover img {
	float: left;
	position: absolute;
	border: 0;
	margin: -10px 0 0 -55px;
}

.form-styles .tooltip:hover span {
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	position: absolute;
	right: 2em;
	top: 2em;
	margin-left: 0em;
	width: 250px;
	text-decoration: none;
	font-style: normal;
}

.form-styles .tooltip:hover em {
	display: block;
	padding: 0.2em 0 0.6em 0;
	text-decoration: none;
	font-style: normal;
}

.form-styles .tooltip_box {
	padding: 0.8em 1em;
	background: #FFFFFF;
	border: 1px solid #330066;
	text-decoration: none;
	font-style: normal;
}

.form-styles .form_disclaimer {
	float: left;
	display: block;
	width: 100%;
}

.form-styles .form_disclaimer input {
	margin: 0 5px 0 0;
}

.form-styles .form_disclaimer p {
	font-size: 0.8em;
	color: #000;
	margin: 0 0 10px 0;
}

.form-styles .form_disclaimer p a,
.form-styles .form_disclaimer p a:hover {
	color: #4085F2;
	text-decoration: underline;
}

.form-styles .form_disclaimer p a:hover {
	text-decoration: none;
}

.loading-holder {
	width: 100%;
	padding: 20px;
}

.load-more {
	width: 100%;
	margin: 0;
	color: #f2b502;
	text-align: center;
}

.form-loader:before,
.form-loader:after,
.form-loader {
	border-radius: 50%;
	width: 1em;
	height: 1em;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation: loadingdark 1.2s infinite ease-in-out;
	animation: loadingdark 1.2s infinite ease-in-out;
}

.form-loader {
	display: block;
	font-size: 10px;
	margin: 0px auto 50px auto!important;
	position: relative;
	text-indent: -9999em;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

.form-loader:before {
	left: -1.5em;
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.form-loader:after {
	left: 1.5em;
}

.form-loader:before,
.form-loader:after {
	content: '';
	position: absolute;
	top: 0;
}

@-webkit-keyframes loading100 {
	0%,
	80%,
	100% {
		box-shadow: 0 2.5em 0 -1.3em #f2b502;
	}
	40% {
		box-shadow: 0 2.5em 0 0 #e2211c;
	}
}

@keyframes loading100 {
	0%,
	80%,
	100% {
		box-shadow: 0 2.5em 0 -1.3em #f2b502;
	}
	40% {
		box-shadow: 0 2.5em 0 0 #f2b502;
	}
}

@-webkit-keyframes loadingdark {
	0%,
	80%,
	100% {
		box-shadow: 0 2.5em 0 -1.3em #f2b502;
	}
	40% {
		box-shadow: 0 2.5em 0 0 #f2b502;
	}
}

@keyframes loadingdark {
	0%,
	80%,
	100% {
		box-shadow: 0 2.5em 0 -1.3em #f2b502;
	}
	40% {
		box-shadow: 0 2.5em 0 0 #f2b502;
	}
}

.response-msg {
	width: 100%;
	margin: 0 0 0 0;
	text-align: center;
}


/* Responsive @meda CSS */

@media only screen and (min-width: 768px) {
	.responsive_column {
		width: 100%;
	}
	.form-styles .radio-holder {
		width: 150px;
	}
	.form-styles .radio-holder-small {
		width: 120px;
	}
	.form-styles .radio-holder,
	.form-styles .radio-holder-small {
		margin-bottom: 0;
	}
	.form-styles label.radio {
		padding: 20px;
	}
	.form-styles input[type=radio]+label>img {
		width: 70px;
		height: 70px;
	}
}

#cookie-notice {
	position: fixed;
    bottom: 0;
	display:none;
	color: #fff;
    font-family: inherit;
    background: rgba(198, 41, 76, 0.9);
    padding: 20px;
    width: 100%;
    margin: 0px;
    z-index: 9999;
    box-sizing: border-box;
    justify-content: space-around;
    text-align:center;
}

#cookie-notice div {
	align-self: center;
}

#cookie-notice h5 {
	color: #68D494;
	margin: 0;
}

#cookie-notice a {
	color: #ffffff;
	text-decoration:underline;
}

#cookie-notice p {
	margin: 0;
}

#cookie-notice button {
	margin: 10px;
	padding: 8px 40px;
    color: #fff;
    border-color: #fff;
    border-radius: 30px;
}

#cookie-notice button.fill {
	color: #000;
	background: #f2b502;
}

#cookie-notice button:hover {
	color: #000;
	background: #f2b502;
}

#cookie-notice button.fill:hover {
	color: #f2b502;
	background: none;
}

#display_contact label {
    font-weight: 500;
}

@media only screen and (max-width:600px) {
	#cookie-notice {
		max-width:100%;
		bottom:0;
		left:0;
		border-radius:0
	}
}

.store-location-response {
	width:100%;
}

.admin-spinner {
  width: 20px;
  height: 20px;
  margin: 0 0 0 10px;
  border-radius: 50%;
  border: 3px solid #f3f3f3;
  border-top: 3px solid #72aee6;
  animation: spin 1s linear infinite;
}

.inner {
	display: flex;
    align-items: center;
    justify-content: center;
}

.inner p {
	margin:0;
}

#map {
	position: relative;
	width: 100%;
	height: 400px;
}

.map-container {
	position: relative;
	width: 100%;
	height: 100%;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}